<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css" media="screen">
		td{
			border: 1px solid black;
			width: 50px;
			height: 50px;
			line-height: 50px;
			text-align: center;
		}
	</style>
	<script type="text/javascript">
		function escribe(objeto){
			if (objeto.innerHTML=="X") {
				objeto.innerHTML="O";
				objeto.style.backgroundColor="RED";
			} else {
				objeto.innerHTML="X";
				objeto.style.backgroundColor="BLUE";
			}
		}
	</script>
</head>
<body>

	<table>
			<tr>
				<td onclick="escribe(this)"></td>
				<td onclick="escribe(this)"></td>
				<td onclick="escribe(this)"></td>
			</tr>
			<tr>
				<td onclick="escribe(this)"></td>
				<td onclick="escribe(this)"></td>
				<td onclick="escribe(this)"></td>
			</tr>
			<tr>
				<td onclick="escribe(this)"></td>
				<td onclick="escribe(this)"></td>
				<td onclick="escribe(this)"></td>
			</tr>
	</table>
</body>
</html>